
Foreman - Bug #23222

Breadcrumbs switcher should be enabled on puppet class pages

04/11/2018 11:46 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5435

  

Description

Related issues:

Related to Foreman - Feature #22855: Add redux container for breadcrumb switcher Closed 03/12/2018

Associated revisions

Revision 32ec21ab - 04/11/2018 08:10 PM - Amir Fefer

Fixes #23222 - flatten breadcrumbs switcher fetched data

History

#1 - 04/11/2018 11:48 AM - Ohad Levy

- Subject changed from Breadcrumbs switcher fetched data should be flatten to Breadcrumbs switcher should be enabled on puppet class pages

#2 - 04/11/2018 11:58 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5435 added

#3 - 04/11/2018 12:27 PM - Amir Fefer

- Related to Feature #22855: Add redux container for breadcrumb switcher added

#4 - 04/11/2018 09:02 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 32ec21ab6dc9c333152a4cf41baa9b4873881247.

#5 - 04/12/2018 07:02 AM - Marek Hulán

- translation missing: en.field_release set to 330
